---
Tournament:
  name: Mississippi North Regional
  short name: Mississippi North Regional
  location: Northwest Rankin High School
  state: MS
  level: Regionals
  division: C
  year: 2022
  start date: 2022-02-19
  end date: 2022-02-19
  awards date: 2022-02-19
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Bridge
  - name: Chemistry Lab
  - name: Codebusters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Forensics
  - name: Gravity Vehicle
  - name: Ornithology
  - name: Rocks and Minerals
  - name: Trajectory
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 10
    school: Germantown High School
    state: MS
  - number: 14
    school: Oxford High School
    state: MS
  - number: 7
    school: Madison Central High School
    state: MS
  - number: 2
    school: Madison Ridgeland Academy
    state: MS
  - number: 8
    school: Madison Central High School
    state: MS
  - number: 11
    school: Neshoba Central High School
    state: MS
  - number: 12
    school: Neshoba Central High School
    state: MS
Placings:
  - team: 10
    event: Anatomy and Physiology
    place: 3
  - team: 10
    event: Astronomy
    place: 2
  - team: 10
    event: Bridge
    place: 3
  - team: 10
    event: Chemistry Lab
    place: 2
  - team: 10
    event: Codebusters
    place: 1
  - team: 10
    event: Disease Detectives
    place: 2
  - team: 10
    event: Dynamic Planet
    place: 3
  - team: 10
    event: Experimental Design
    place: 1
  - team: 10
    event: Forensics
    place: 5
  - team: 10
    event: Gravity Vehicle
    place: 2
  - team: 10
    event: Ornithology
    place: 1
  - team: 10
    event: Rocks and Minerals
    place: 1
  - team: 10
    event: Trajectory
    place: 1
  - team: 10
    event: Wright Stuff
    place: 1
  - team: 10
    event: Write It Do It
    place: 4
  - team: 14
    event: Anatomy and Physiology
    place: 2
  - team: 14
    event: Astronomy
    place: 1
  - team: 14
    event: Bridge
    place: 1
  - team: 14
    event: Chemistry Lab
    place: 3
  - team: 14
    event: Codebusters
    place: 2
  - team: 14
    event: Disease Detectives
    place: 6
  - team: 14
    event: Dynamic Planet
    place: 1
  - team: 14
    event: Experimental Design
    place: 2
  - team: 14
    event: Forensics
    place: 2
  - team: 14
    event: Gravity Vehicle
    place: 1
  - team: 14
    event: Ornithology
    place: 2
  - team: 14
    event: Rocks and Minerals
    place: 6
  - team: 14
    event: Trajectory
    place: 5
  - team: 14
    event: Wright Stuff
    place: 4
  - team: 14
    event: Write It Do It
    place: 3
  - team: 7
    event: Anatomy and Physiology
    place: 4
  - team: 7
    event: Astronomy
    place: 4
  - team: 7
    event: Bridge
    place: 2
  - team: 7
    event: Chemistry Lab
    place: 1
  - team: 7
    event: Codebusters
    place: 5
  - team: 7
    event: Disease Detectives
    place: 1
  - team: 7
    event: Dynamic Planet
    place: 6
  - team: 7
    event: Experimental Design
    place: 3
  - team: 7
    event: Forensics
    place: 1
  - team: 7
    event: Gravity Vehicle
    place: 5
  - team: 7
    event: Ornithology
    place: 6
  - team: 7
    event: Rocks and Minerals
    place: 2
  - team: 7
    event: Trajectory
    place: 2
  - team: 7
    event: Wright Stuff
    place: 2
  - team: 7
    event: Write It Do It
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 5
  - team: 2
    event: Astronomy
    place: 3
  - team: 2
    event: Bridge
    place: 4
  - team: 2
    event: Chemistry Lab
    place: 5
  - team: 2
    event: Codebusters
    place: 4
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Dynamic Planet
    place: 5
  - team: 2
    event: Experimental Design
    place: 5
  - team: 2
    event: Forensics
    place: 3
  - team: 2
    event: Gravity Vehicle
    place: 3
  - team: 2
    event: Ornithology
    place: 4
  - team: 2
    event: Rocks and Minerals
    place: 3
  - team: 2
    event: Trajectory
    place: 4
  - team: 2
    event: Wright Stuff
    place: 3
  - team: 2
    event: Write It Do It
    place: 2
  - team: 8
    event: Anatomy and Physiology
    place: 1
  - team: 8
    event: Astronomy
    place: 6
  - team: 8
    event: Bridge
    place: 5
  - team: 8
    event: Chemistry Lab
    place: 4
  - team: 8
    event: Codebusters
    place: 7
  - team: 8
    event: Disease Detectives
    place: 3
  - team: 8
    event: Dynamic Planet
    place: 2
  - team: 8
    event: Experimental Design
    place: 4
  - team: 8
    event: Forensics
    place: 4
  - team: 8
    event: Gravity Vehicle
    place: 4
  - team: 8
    event: Ornithology
    place: 3
  - team: 8
    event: Rocks and Minerals
    place: 5
  - team: 8
    event: Trajectory
    place: 3
  - team: 8
    event: Wright Stuff
    participated: false
  - team: 8
    event: Write It Do It
    place: 7
  - team: 11
    event: Anatomy and Physiology
    place: 6
  - team: 11
    event: Astronomy
    place: 5
  - team: 11
    event: Bridge
    participated: false
  - team: 11
    event: Chemistry Lab
    place: 6
  - team: 11
    event: Codebusters
    place: 6
  - team: 11
    event: Disease Detectives
    place: 5
  - team: 11
    event: Dynamic Planet
    place: 4
  - team: 11
    event: Experimental Design
    place: 6
  - team: 11
    event: Forensics
    place: 7
  - team: 11
    event: Gravity Vehicle
    participated: false
  - team: 11
    event: Ornithology
    place: 7
  - team: 11
    event: Rocks and Minerals
    place: 4
  - team: 11
    event: Trajectory
    participated: false
  - team: 11
    event: Wright Stuff
    participated: false
  - team: 11
    event: Write It Do It
    place: 6
  - team: 12
    event: Anatomy and Physiology
    place: 7
  - team: 12
    event: Astronomy
    place: 6
  - team: 12
    event: Bridge
    participated: false
  - team: 12
    event: Chemistry Lab
    place: 7
  - team: 12
    event: Codebusters
    place: 3
  - team: 12
    event: Disease Detectives
    place: 7
  - team: 12
    event: Dynamic Planet
    place: 7
  - team: 12
    event: Experimental Design
    place: 7
  - team: 12
    event: Forensics
    place: 6
  - team: 12
    event: Gravity Vehicle
    participated: false
  - team: 12
    event: Ornithology
    place: 5
  - team: 12
    event: Rocks and Minerals
    place: 7
  - team: 12
    event: Trajectory
    participated: false
  - team: 12
    event: Wright Stuff
    participated: false
  - team: 12
    event: Write It Do It
    place: 5
